/* CSS Document */
/* whole document*/
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000}
h1{color:#CC0000; font-size:16px;}
h2{color:#8C9093; font-size:14px;}
h3{color:#CACACA;}
p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}
/* Header*/
#header {
height:150px;
width:990px;
background-image:url(images/banner.jpg);
}
/* Main Menu */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/* Menu*/
#menu {
padding-left:9px;
padding-right:10px;
width:90%;
text-align:center;
background-image:url(images/menubg.jpg);
}
.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 14px;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 0px solid #625e00;
border-width: 0px 0;
}
.solidblockmenu li{display: inline;}
.solidblockmenu li a{
float: left;
color:#333333;
font: bold 14px;
padding: 10px 48px;
text-decoration: none;
border-right: 0px solid white;
}
.solidblockmenu li a:visited{color: #333333;}
.solidblockmenu li a.current{
color:#333333;
text-decoration: underline;
background: transparent url(images/.gif) center center repeat-x;
}
.solidblockmenu li a:hover{
color:#CC0000;
text-decoration: underline;
}
/* Sub Menu */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/* Menu*/
#submenu {
padding-left:9px;
padding-right:10px;
width:90%;
text-align:center;
background: transparent url(images/blockdefault.gif) center center repeat-x;
}
.submenu{
margin: 0;
padding: 0;
float: left;
font: bold 14px;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #625e00;
border-width: 0px 0;
}
.submenu li{
display: inline;
}
.submenu li a{
float: left;
color:#FFFFFF;
padding: 4px 20px;
text-decoration: none;
}
.submenu li a:visited{color: #FFFFFF;}
.submenu li a:hover, .submenu li .currentsub{
color:#FFFFFF;
text-decoration:underline;
}
/* formval.css */
  .info   { color: black; background-color: transparent; font-weight: normal; }
  .warn   { color: rgb(120,0,0); background-color: transparent; font-weight: normal; }
  .error  { color: red; background-color: transparent; font-weight: bold }
  .formtab TD      
          { padding: 0.2em; height: 2.5em; vertical-align: top; font-size: 90%; }
/* checkboxes */
  .checkcl    { text-align: right; }
  .checkbox   { clear: right; float: right; margin: 0 0.5em; }
  .formtab2 TD      
          { padding: 0.2em; height: 2.5em; vertical-align: top;  }
/* Links in content*/
.content a:link, .content a:visited, .content a:active {color: blue; text-decoration: none; display:inline;}
.content a:hover {text-decoration: underline; color: red;}
/* Content*/
#content {
line-height:2;
background-image:url(images/bg.jpg);
margin-top:2px;
list-style-position:inside;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
}
#box-table-a
{
	font-size: 12px;
	margin: 45px;
	width: 90%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 0px 0px 0px 2px;
	background: #E2E2E2;
	border-top: 2px solid #CCCCCC;
	border-bottom: 1px solid #fff;
	color:#333333;
}
#box-table-a td
{
	padding: 2px;
	background: #EEEEEE; 
	border-bottom: 1px solid #fff;
	color:#666666;
	border-top: 1px solid transparent;
	vertical-align:top;
}
/*Calendar*/
/*Bg*/
#calendar-bg{
	background-color:#E1E1E1;
	width:100%;
	border:0;
}
/*Main Text - Month Days*/
#calendar-main{
	font-size: 12px;
	text-align: center;
	width:100%;
	border:0; 
	line-height:1;
}
/*Number and Content*/
#calendar-content{
	font-size: 10px;
	width:100%;
	border:0; 
	height:70px;
	background-color:#FFFFFF;
	vertical-align:top;
}
#calendar-content td{
	font-size: 10px;
	line-height:1;
	height:60px;
	vertical-align:top;
	text-align:left;
	text-indent:5px;
}
#calendar-content td.number{
	background-color:#999999;
	text-align:right;
	color:#FFFFFF;
	height:10px;
	padding-right:5px;
}
/*Calendar list view*/
#timetable-bg{
	width: 100%;
	background-color: #E1E1E1;
}
#timetable{
	width: 100%;
	background-color: #E1E1E1;
}
#timetable td{
	background-color: #FFFFFF;
	font-size: 11px;
}
/*Header*/
#timetable tr.header{
	font-weight: bold;
	font-size: 12px;
}
/* Footer*/
#footer {
height:20px;
width:990px;
background-image:url(images/footer.jpg);
padding: 4px 15px;
margin: 0;
text-align:right;
vertical-align:middle;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}